body, html {
  /*background: url('http://images-hdwallpapers.com/wp-content/uploads/2017/06/Lovely-Moon-Night-Wallpaper.jpg');*/
}		
/*td:nth-child(1), th:nth-child(1) { max-width: 25px; }*/

.content-jadwal {
	font-size: 5pt !important;
}
.jadwal-selected{
	background-color: #8CEFFD !important;
	color: red;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}
